#pragma once
#include "Gen.h"
#include "rendering/Rendering.h"

namespace Tools
{
    void ModelDropdown(Generated::ModelHandle& modelHandle);
    void TextureDropdown(Generated::TextureHandle& texHandle);
    void RenderDebugUI(Game::GameRendering& rendering);
} // namespace Tools
